Page MenuHomePhabricator

Estimate roughly of how many users might not have javascript capable/enable browsers
Closed, ResolvedPublic

Description

Rough estimate of how many users might not have javascript capable/enable browsers.

I checked with Gabriel on methodology and he agreed we can get a good estimate by looking at browsers for which we get pageviews but few or no js requests on bits.

Now, this wouldn't surface users browsing on Chrome 39 with javascript turned off but the methodology might give us a 1st good rough estimate. Kind of an 'experimental' idea.

Event Timeline

Nuria created this task.Feb 4 2015, 3:15 PM
Nuria claimed this task.
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 3:15 PM
kevinator renamed this task from Rough estimate of how many users might not have javascript capable/enable browsers to estimate roughly of how many users might not have javascript capable/enable browsers.Feb 4 2015, 6:05 PM
kevinator renamed this task from estimate roughly of how many users might not have javascript capable/enable browsers to Estimate roughly of how many users might not have javascript capable/enable browsers.
kevinator triaged this task as Normal priority.
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
Nuria added a comment.Feb 7 2015, 4:51 AM

Got all data that I needed. Processing it now.

Nuria added a comment.Feb 12 2015, 4:10 PM

On hold a bit as bits is not reporting any data to the cluster, otto to re-start that job again

Nuria closed this task as Resolved.Feb 18 2015, 4:44 PM